using UnityEngine;
using System.Collections;

public class GlobalVariables : MonoBehaviour {

    public static int FINAL_IZQDA = 0;
    public static int FINAL_DCHA = 0;
    private static bool _init = false;

	// Use this for initialization
	void Start () {
        FINAL_IZQDA = 0;
        FINAL_DCHA = 0;
        DontDestroyOnLoad(this.gameObject);

        if (!_init)
        {
            GetComponent<AudioSource>().Play();
            _init = true;
        }
        else
            Destroy(this);

	}
	
	// Update is called once per frame
	void Update () {
	
	}
}
